MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002572ATutor- no cat -public2006-06-26 07:592006-06-28 09:52
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002572: restore backup material option
Descriptionfor some reason the RL showed up as an option even tho it was disabled.

is that what we want? i'm thinking, no.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002017)
greg (administrator)
2006-06-26 14:53

I think no, for now, depending on how much effort needs to go into fixing up the RL
(0002027)
user2
2006-06-27 05:55

this is unrelated to the RL.

- Issue History
Date Modified Username Field Change
2006-06-26 07:59 user2 New Issue
2006-06-26 07:59 user2 Affects version => SVN
2006-06-26 14:53 greg Note Added: 0002017
2006-06-27 05:55 user2 Note Added: 0002027
2006-06-27 06:07 user2 Status new => resolved
2006-06-27 06:07 user2 Fixed in Version => 1.5.3
2006-06-27 06:07 user2 Resolution open => fixed
2006-06-27 06:07 user2 Assigned To => user2
2006-06-28 09:52 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker